{
  "row_id": 1830,
  "query": "TRENDS Clothing Shop Trichy",
  "data": [
    {
      "name": "Trends",
      "place_id": "0x3baaf567a168712f:0x7b5d5c4ac8461f0",
      "address": "RMVX+P4Q, NH81, Srirangam, Mambazhasalai, Tiruchirappalli, Tamil Nadu 620006",
      "rating": 4,
      "reviews_count": 582,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "18008910001",
      "thumbnail": null,
      "latitude": 10.8447006,
      "longitude": 78.6980215,
      "link": "https://www.google.com/maps/place/Trends/data=!4m7!3m6!1s0x3baaf567a168712f:0x7b5d5c4ac8461f0!8m2!3d10.8447006!4d78.6980215!16s%2Fg%2F11fl49cz1_!19sChIJL3FooWf1qjsR8GGErMTVtQc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baaf56b482a018b:0x37715a5f4a32287",
      "address": "No-4,A-3PL. A Towers VOC Road Central Bus stand, Tiruchirappalli, Tamil Nadu 620001",
      "rating": 4.1,
      "reviews_count": 1176,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-voc-road-central-bus-stand-trichy",
      "phone": "04314973906",
      "thumbnail": null,
      "latitude": 10.798724799999999,
      "longitude": 78.6787153,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baaf56b482a018b:0x37715a5f4a32287!8m2!3d10.7987248!4d78.6787153!16s%2Fg%2F11gfhc3zb0!19sChIJiwEqSGv1qjsRhyKj9KUVdwM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3baa8bf482db863f:0xc9ee056240025580",
      "address": "15, PLA Kanagu Tower, 11th Cross, Thillainagar Main Road, Tamil Nadu 620018",
      "rating": 4.5,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-thillainagar-trichy",
      "phone": "04314976531",
      "thumbnail": null,
      "latitude": 10.818719,
      "longitude": 78.6836313,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3baa8bf482db863f:0xc9ee056240025580!8m2!3d10.818719!4d78.6836313!16s%2Fg%2F11f67f7927!19sChIJP4bbgvSLqjsRgFUCQGIF7sk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3baaf5d4d3bd6003:0xd1905f0f688bd219",
      "address": "Royal Square, 2/10B, Lawsons Rd, Cantonment, Tiruchirappalli, Tamil Nadu 620001",
      "rating": 4.3,
      "reviews_count": 74,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-lawsons-road-tiruchirappalli",
      "phone": "04314023530",
      "thumbnail": null,
      "latitude": 10.806991,
      "longitude": 78.6801459,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3baaf5d4d3bd6003:0xd1905f0f688bd219!8m2!3d10.806991!4d78.6801459!16s%2Fg%2F11q7ytlrzz!19sChIJA2C909T1qjsRGdKLaA9fkNE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3baaf56c684ee203:0x2e8d41196b4df958",
      "address": "2/10B9, Lawsons Rd, Cantonment, Tiruchirappalli, Tamil Nadu 620001",
      "rating": 3.8,
      "reviews_count": 86,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-lawsons-road-trichy",
      "phone": "04314346063",
      "thumbnail": null,
      "latitude": 10.8064954,
      "longitude": 78.6800049,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3baaf56c684ee203:0x2e8d41196b4df958!8m2!3d10.8064954!4d78.6800049!16s%2Fg%2F11qrt1dhbw!19sChIJA-JOaGz1qjsRWPlNaxlBjS4?authuser=0&hl=en&rclk=1"
    }
  ]
}